@charset "UTF-8";
/*-----------------------------------------  
	Gravity forms

-------*/
/* ----------------------------------------------------------------
  Changer la graisse par défaut de Divi
--------- */
body #page-container,
#page-container input,
#page-container textarea,
#page-container select {
  font-weight: 300;
}

/* ----------------------------------------------------------------
  Entête
--------- */
#top-header .container {
  padding-top: 0;
}

#top-header .container #et-secondary-menu {
  padding-left: 23px;
  position: relative;
}

#top-header .container #et-secondary-menu #et_top_search {
  float: none;
  margin: 0;
  position: absolute;
  left: 0;
  top: 11px;
}

#top-header .container #et-secondary-menu #et_top_search #et_search_icon::before {
  color: #fff !important;
  font-size: 16px;
}

#top-header .container #et-secondary-menu ul li {
  margin-right: 0;
}

#top-header .container #et-secondary-menu ul li a {
  padding-top: 0.75em;
  padding-left: 6px;
  padding-right: 6px;
}

#top-header .container #et-secondary-menu ul li.member {
  margin-left: 13px;
}

#top-header .container #et-secondary-menu ul li.member a {
  color: #00ab9f;
  background-color: #fff;
  padding-left: 12px;
  padding-right: 12px;
}

#top-header .container #et-secondary-menu ul.et-social-icons {
  margin-right: 0;
}

/* ----------------------------------------------------------------
  Changements au sous menu
--------- */
#main-header .container #et-top-navigation #top-menu-nav #top-menu .menu-item ul.sub-menu {
  padding: 0;
  border-top: 0;
}

#main-header .container #et-top-navigation #top-menu-nav #top-menu .menu-item ul.sub-menu li {
  padding: 0;
  width: auto;
  max-width: 240px;
  width: 100%;
}

#main-header .container #et-top-navigation #top-menu-nav #top-menu .menu-item ul.sub-menu li a {
  padding: 6px 15px;
  width: 100%;
  color: #004f6b;
  border-top: 1px solid #fff;
  background-color: #fff;
}

#main-header .container #et-top-navigation #top-menu-nav #top-menu .menu-item ul.sub-menu li a:hover {
  background-color: #f8f8f8;
  opacity: 1;
}

#main-header .container #et-top-navigation #top-menu-nav #top-menu .menu-item ul.sub-menu li:first-child a {
  border-top: 0;
}

#top-header .menu li.mobile-only,
#main-header .menu li.mobile-only {
  display: none;
}

#top-header li.lang a,
#main-header li.lang a {
  text-transform: uppercase;
}

#main-header #et_top_search {
  display: none;
}

span.mobile_menu_bar.mobile_menu_bar_toggle:before {
    background: #fff;
    padding: .25em;
}

/* ----------------------------------------------------------------
  Diaporama de l'accueil
--------- */
.rev_slider .tp-revslider-mainul li .rev-btn span {
  font-weight: normal;
}

/* ----------------------------------------------------------------
  Diaporama de l'accueil
--------- */
.et_pb_module.overlay .et_pb_slide_content {
  width: auto;
  display: inline-block !important;
  padding: 2px 20px;
  background-color: rgba(0, 0, 0, 0.5);
}

/* ----------------------------------------------------------------
  Pied de page
--------- */
#main-footer #footer-widgets {
  padding: 48px 0;
}

#main-footer .footer-widget {
  margin-bottom: 0;
}

#main-footer .footer-widget form table.ymlp {
  width: 100%;
  margin-top: 16px;
}

#main-footer .footer-widget form table.ymlp tr td {
  padding-top: 13px;
}

#main-footer .footer-widget form table.ymlp tr td input {
  background-color: #fff;
  border-radius: 0;
  line-height: 34px;
  padding: 0 15px;
  width: 100%;
  border: 0;
  font-weight: 500;
  font-size: 15px;
  color: #004f6b;
  -moz-box-shadow: inset 0px 1px 5px #B0B0B0;
  -webkit-box-shadow: inset 0px 1px 5px #B0B0B0;
  box-shadow: inset 0px 1px 5px #B0B0B0;
}

#main-footer .footer-widget form table.ymlp tr td input[type='submit'] {
  background-color: #bed630;
  border-radius: 18px;
  cursor: pointer;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: bold;
  line-height: 30px;
  border: 2px solid #bed630;
  -moz-box-shadow: 0px 1px 5px #B0B0B0;
  -webkit-box-shadow: 0px 1px 5px #B0B0B0;
  box-shadow: 0px 1px 5px #B0B0B0;
}

#main-footer .footer-widget form table.ymlp tr td input[type='submit']:hover {
  background-color: transparent;
  border: 2px solid #004f6b;
}

#main-footer .footer-widget form table.ymlp tr td:nth-child(odd) {
  padding-right: 7px;
}

#main-footer .footer-widget form table.ymlp tr td:nth-child(even) {
  padding-left: 7px;
}

#main-footer .footer-widget form table.ymlp tr:first-child td {
  padding-top: 0;
}

#main-footer #footer-bottom {
  padding: 15px 0 12px 0;
}

#main-footer #footer-bottom #footer-info {
  width: 100%;
  text-align: center;
  padding-bottom: 0;
}

/* ----------------------------------------------------------------
  Changement des logos des médias sociaux
--------- */
.et-social-icons .et-social-icon.et-social-google-plus a.icon::before {
  content: "\e09d";
  font-weight: normal !important;
}

.et-social-icons .et-social-icon.et-social-rss a.icon::before {
  content: "\e0a3";
  font-weight: normal !important;
}

/* ----------------------------------------------------------------
  Ajustements aux titres
--------- */
.et_pb_section .et_pb_row .et_pb_column .et_pb_text h1:last-child, .et_pb_section .et_pb_row .et_pb_column .et_pb_text h2:last-child, .et_pb_section .et_pb_row .et_pb_column .et_pb_text h3:last-child, .et_pb_section .et_pb_row .et_pb_column .et_pb_text h4:last-child, .et_pb_section .et_pb_row .et_pb_column .et_pb_text h5:last-child, .et_pb_section .et_pb_row .et_pb_column .et_pb_text h6:last-child,
.et_pb_section .et_pb_row .et_pb_column .et_pb_toggle h1:last-child,
.et_pb_section .et_pb_row .et_pb_column .et_pb_toggle h2:last-child,
.et_pb_section .et_pb_row .et_pb_column .et_pb_toggle h3:last-child,
.et_pb_section .et_pb_row .et_pb_column .et_pb_toggle h4:last-child,
.et_pb_section .et_pb_row .et_pb_column .et_pb_toggle h5:last-child,
.et_pb_section .et_pb_row .et_pb_column .et_pb_toggle h6:last-child,
.et_pb_section .et_pb_row .et_pb_column .et_pb_accordion h1:last-child,
.et_pb_section .et_pb_row .et_pb_column .et_pb_accordion h2:last-child,
.et_pb_section .et_pb_row .et_pb_column .et_pb_accordion h3:last-child,
.et_pb_section .et_pb_row .et_pb_column .et_pb_accordion h4:last-child,
.et_pb_section .et_pb_row .et_pb_column .et_pb_accordion h5:last-child,
.et_pb_section .et_pb_row .et_pb_column .et_pb_accordion h6:last-child {
  padding-bottom: 0;
}

.et_pb_section .et_pb_row .et_pb_column .et_pb_text h2,
.et_pb_section .et_pb_row .et_pb_column .et_pb_toggle h2,
.et_pb_section .et_pb_row .et_pb_column .et_pb_accordion h2 {
  font-size: 46px;
}

.et_pb_section .et_pb_row .et_pb_column .et_pb_text h3,
.et_pb_section .et_pb_row .et_pb_column .et_pb_toggle h3,
.et_pb_section .et_pb_row .et_pb_column .et_pb_accordion h3 {
  font-size: 28px;
}

.et_pb_section .et_pb_row .et_pb_column .et_pb_text h4,
.et_pb_section .et_pb_row .et_pb_column .et_pb_toggle h4,
.et_pb_section .et_pb_row .et_pb_column .et_pb_accordion h4 {
  font-size: 20px;
}

.et_pb_section .et_pb_row .et_pb_column .et_pb_text h5,
.et_pb_section .et_pb_row .et_pb_column .et_pb_toggle h5,
.et_pb_section .et_pb_row .et_pb_column .et_pb_accordion h5 {
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 0.05em;
}

.et_pb_section .et_pb_row .et_pb_column .et_pb_text ul,
.et_pb_section .et_pb_row .et_pb_column .et_pb_toggle ul,
.et_pb_section .et_pb_row .et_pb_column .et_pb_accordion ul {
  padding: 0 0 13px 20px;
}

.et_pb_section .et_pb_row .et_pb_column .et_pb_text ul li,
.et_pb_section .et_pb_row .et_pb_column .et_pb_toggle ul li,
.et_pb_section .et_pb_row .et_pb_column .et_pb_accordion ul li {
  line-height: 1.3em;
  padding-bottom: 8px;
}

.et_pb_section .et_pb_row .et_pb_column .et_pb_text ul li:last-child,
.et_pb_section .et_pb_row .et_pb_column .et_pb_toggle ul li:last-child,
.et_pb_section .et_pb_row .et_pb_column .et_pb_accordion ul li:last-child {
  padding-bottom: 0;
}
/*
.et_pb_section .et_pb_row .et_pb_column .et_pb_post_title .et_pb_title_container h1 {
  font-size: 20px;
  line-height: 26px;
  font-family: roboto;
  text-transform: none;
  font-weight: 500;
}*/

/* ----------------------------------------------------------------
 Ajout d'ombre aux boutons
--------- */
.et_pb_section .et_pb_module .et_pb_button {
  /*-moz-box-shadow:    0px 3px 3px rgba(0,0,0,0.35);
			-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.35);
			box-shadow:         0px 3px 3px rgba(0,0,0,0.35);*/
}

.et_pb_section .et_pb_module.text-button {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  line-height: 1.2em !important;
  padding: 0 0 0 33px !important;
}

.et_pb_section .et_pb_module.text-button::after {
  position: absolute;
  top: -6px;
}

/* ----------------------------------------------------------------
 Diapos de témoignages
--------- */
.et_pb_section .et_pb_module .et_pb_slide .et_pb_container .et_pb_slide_description .et_pb_slide_content p:nth-child(2) {
  padding-bottom: 0;
}

.et_pb_section .et_pb_module .et_pb_slide .et_pb_container .et_pb_slide_description .et_pb_slide_content p:nth-child(3) {
  padding-bottom: 5px;
}

.et_pb_section .et_pb_module .et_pb_slide .et_pb_container .et_pb_slide_description .et_pb_slide_content small {
  font-size: 17px;
}

.et_pb_row .et_pb_row{
  width:100%;
}

/* ----------------------------------------------------------------
 Garder les flèches toujours visible dans le slider
--------- */
.et_pb_section .et_pb_module.et_pb_slider.arrows .et-pb-slider-arrows .et-pb-arrow-prev,
.et_pb_section .et_pb_module.et_pb_slider.arrows .et-pb-slider-arrows .et-pb-arrow-next {
  opacity: 1;
}

.et_pb_section .et_pb_module.et_pb_slider.arrows .et-pb-slider-arrows .et-pb-arrow-prev {
  left: 22px;
}

.et_pb_section .et_pb_module.et_pb_slider.arrows .et-pb-slider-arrows .et-pb-arrow-next {
  right: 22px;
}

/* ----------------------------------------------------------------
 Changement style liste articles blogue
--------- */

.et_pb_post .more-link {
  font-weight: bold;
}

.et_pb_post .more-link:first-letter {
  text-transform: uppercase;
}

/* ----------------------------------------------------------------
 Changement dans la sidebar
--------- */
#main-content .et_pb_widget_area .et_pb_widget h4.widgettitle, #main-content #sidebar .et_pb_widget h4.widgettitle {
  font-family: roboto;
  text-transform: none;
  line-height: 1.1em;
}

#main-content .et_pb_widget_area .et_pb_widget.widget_recent_entries ul li, #main-content .et_pb_widget_area .et_pb_widget.widget_archive ul li, #main-content .et_pb_widget_area .et_pb_widget.widget_categories ul li, #main-content #sidebar .et_pb_widget.widget_recent_entries ul li, #main-content #sidebar .et_pb_widget.widget_archive ul li, #main-content #sidebar .et_pb_widget.widget_categories ul li {
  margin-bottom: 0.9em;
}

#main-content .et_pb_widget_area .et_pb_widget.widget_recent_entries ul li a, #main-content .et_pb_widget_area .et_pb_widget.widget_archive ul li a, #main-content .et_pb_widget_area .et_pb_widget.widget_categories ul li a, #main-content #sidebar .et_pb_widget.widget_recent_entries ul li a, #main-content #sidebar .et_pb_widget.widget_archive ul li a, #main-content #sidebar .et_pb_widget.widget_categories ul li a {
  display: block;
  line-height: 1.25em;
  font-size: 17px;
}

#main-content .et_pb_widget_area .et_pb_widget.widget_archive ul li, #main-content #sidebar .et_pb_widget.widget_archive ul li {
  margin-bottom: 0.4em;
}

/* ----------------------------------------------------------------
  Fil d'Ariane

--------- */
.et_pb_section.breadcrumbs_section {
  padding: 0;
  background-color: #fff;
}

.et_pb_section.breadcrumbs_section .breadcrumbs_row {
  padding: 8px 0;
  padding-bottom: 7px;
}

.et_pb_section.breadcrumbs_section .breadcrumbs_row .breadcrumbs_module {
  font-size: 14px;
  color: #fff;
  font-weight: 500;
}

.single-post .et_pb_section.breadcrumbs_section .breadcrumbs_row .breadcrumbs_module, .single-post .et_pb_section.breadcrumbs_section .breadcrumbs_row .breadcrumbs_module a {
  color: initial;
}

.et_pb_section.breadcrumbs_section .breadcrumbs_row .breadcrumbs_module a {
  color: #fff;
  text-decoration: none;
}

.et_pb_section.breadcrumbs_section .breadcrumbs_row .breadcrumbs_module a:hover {
  text-decoration: underline;
}

/* ----------------------------------------------------------------
  Gravity forms

--------- */
/* Champs --------------------------------------------------------- */
.et_pb_module .gform_wrapper {
  max-width: 100%;
  margin-top: 0;
  margin-bottom: 0;
}

.et_pb_module .gform_wrapper form .gform_body ul.gform_fields {
  padding-left: 0;
  padding-bottom: 0;
}

.et_pb_module .gform_wrapper form .gform_body .gform_fields .gfield .gf_left_half,
.et_pb_module .gform_wrapper form .gform_body .gform_fields .gfield .gf_right_half {
  width: 50%;
}

.et_pb_module .gform_wrapper form .gform_body .gform_fields .gfield input[type=text],
.et_pb_module .gform_wrapper form .gform_body .gform_fields .gfield input[type=password],
.et_pb_module .gform_wrapper form .gform_body .gform_fields .gfield input[type=tel],
.et_pb_module .gform_wrapper form .gform_body .gform_fields .gfield input[type=email],
.et_pb_module .gform_wrapper form .gform_body .gform_fields .gfield input.text,
.et_pb_module .gform_wrapper form .gform_body .gform_fields .gfield input.title,
.et_pb_module .gform_wrapper form .gform_body .gform_fields .gfield textarea,
.et_pb_module .gform_wrapper form .gform_body .gform_fields .gfield select {
  background-color: #eee;
  border: 0;
  color: #000;
  font-size: 14px;
  padding: 16px 16px !important;
  border-radius: 0;
}

.et_pb_module .gform_wrapper form .gform_body .gform_fields .gfield input.small,
.et_pb_module .gform_wrapper form .gform_body .gform_fields .gfield select.small {
  max-width: 150px;
}

.et_pb_module .gform_wrapper form .gform_body .gform_fields .gfield input.medium,
.et_pb_module .gform_wrapper form .gform_body .gform_fields .gfield select.medium {
  max-width: 550px;
}

.et_pb_module .gform_wrapper form .gform_body .gform_fields .gfield select {
  -webkit-appearance: none;
  background-position: right center;
  background-repeat: no-repeat;
  background-image: url(/wp-content/plugins/bang-chosen/chosen-arrow-only.png);
  background-size: 13px 5px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 100% !important;
}

.et_pb_module .gform_wrapper form .gform_body .gform_fields .gfield textarea.large,
.et_pb_module .gform_wrapper form .gform_body .gform_fields .gfield textarea.medium,
.et_pb_module .gform_wrapper form .gform_body .gform_fields .gfield textarea.small {
  width: 100%;
}

.et_pb_module .gform_wrapper form .gform_body .gform_fields .gfield .chosen-container .chosen-single {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: 0;
  padding: 0 0 0 16px;
  box-shadow: none;
  background: #eee;
  height: 51px;
  line-height: 51px;
  font-size: 14px;
}

.et_pb_module .gform_wrapper form .gform_body .gform_fields .gfield .chosen-container .chosen-single div b {
  background-position: 2px 16px;
}

.et_pb_module .gform_wrapper form .gform_body .gform_fields .gfield .chosen-container .chosen-drop {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: 1px #eee solid;
}

.et_pb_module .gform_wrapper form .gform_body .gform_fields .gfield .chosen-container .chosen-drop .chosen-results {
  padding: 0;
}

.et_pb_module .gform_wrapper form .gform_body .gform_fields .gfield .chosen-container .chosen-drop .chosen-results li {
  padding: 10px 10px;
}

.et_pb_module .gform_wrapper form .gform_body .gform_fields .gfield .chosen-container .chosen-drop .chosen-results li.highlighted {
  background-image: none;
  background-color: #004f6b;
}

.et_pb_module .gform_wrapper form .gform_body .gform_fields .gfield .chosen-container .chosen-drop input[type=text] {
  padding: 4px;
  font-size: 13px;
}

.et_pb_module .gform_wrapper form .gform_body .gform_fields .gfield .chosen-container-active.chosen-with-drop .chosen-single div b {
  color: red !important;
  background-position: -16px 16px;
}

.et_pb_module .gform_wrapper form .gform_footer {
  padding-top: 0;
  margin-top: 0;
}

.et_pb_module .gform_wrapper form .gform_footer button.et_pb_button {
  padding-bottom: 5.4px !important;
  padding-left: 12.6px !important;
  padding-right: 12.6px !important;
  padding-top: 5.4px !important;
  color: #fff;
}

.et_pb_module .gform_wrapper form .gform_footer button.et_pb_button:after {
  content: "\e03c";
}

/* Select2 -------------------------------------------------------- */
.select2-dropdown {
  border-radius: 0;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: #004f6b;
}

/* Colones -------------------------------------------------------- */
.et_pb_module .gform_wrapper form .gform_body li.gfield.gf_left_half {
  padding-right: 1.6%;
  margin-right: 0;
}

.et_pb_module .gform_wrapper form .gform_body li.gfield.gf_left_half, .et_pb_module .gform_wrapper form .gform_body li.gfield.gf_right_half {
  width: 50%;
  margin-bottom: 7px;
}

.et_pb_module .gform_wrapper form .gform_body li.gfield.gf_left_half input.large, .et_pb_module .gform_wrapper form .gform_body li.gfield.gf_left_half input.medium,
.et_pb_module .gform_wrapper form .gform_body li.gfield.gf_left_half select.large,
.et_pb_module .gform_wrapper form .gform_body li.gfield.gf_left_half select.medium, .et_pb_module .gform_wrapper form .gform_body li.gfield.gf_right_half input.large, .et_pb_module .gform_wrapper form .gform_body li.gfield.gf_right_half input.medium,
.et_pb_module .gform_wrapper form .gform_body li.gfield.gf_right_half select.large,
.et_pb_module .gform_wrapper form .gform_body li.gfield.gf_right_half select.medium {
  width: 100%;
}

.et_pb_module .gform_wrapper form .gform_body li.gfield.gf_middle_third, .et_pb_module .gform_wrapper form .gform_body li.gfield.gf_right_third {
  margin-left: 1.6% !important;
}

.et_pb_module .gform_wrapper form .gform_body li.gfield.gf_left_third, .et_pb_module .gform_wrapper form .gform_body li.gfield.gf_middle_third, .et_pb_module .gform_wrapper form .gform_body li.gfield.gf_right_third {
  width: 32.26666666666667%;
  margin-bottom: 7px;
}

.et_pb_module .gform_wrapper form .gform_body li.gfield.gf_left_third input.large, .et_pb_module .gform_wrapper form .gform_body li.gfield.gf_left_third input.medium,
.et_pb_module .gform_wrapper form .gform_body li.gfield.gf_left_third select.large,
.et_pb_module .gform_wrapper form .gform_body li.gfield.gf_left_third select.medium, .et_pb_module .gform_wrapper form .gform_body li.gfield.gf_middle_third input.large, .et_pb_module .gform_wrapper form .gform_body li.gfield.gf_middle_third input.medium,
.et_pb_module .gform_wrapper form .gform_body li.gfield.gf_middle_third select.large,
.et_pb_module .gform_wrapper form .gform_body li.gfield.gf_middle_third select.medium, .et_pb_module .gform_wrapper form .gform_body li.gfield.gf_right_third input.large, .et_pb_module .gform_wrapper form .gform_body li.gfield.gf_right_third input.medium,
.et_pb_module .gform_wrapper form .gform_body li.gfield.gf_right_third select.large,
.et_pb_module .gform_wrapper form .gform_body li.gfield.gf_right_third select.medium {
  width: 100%;
}

/* Submit --------------------------------------------------------- */
.et_pb_module .gform_wrapper form .gform_footer .et_pb_button {
  cursor: pointer;
}

.et_pb_module .gform_wrapper form.btn-right .gform_footer {
  text-align: right;
}

/* Erreurs -------------------------------------------------------- */
.et_pb_module .gform_wrapper form .validation_error {
  width: 100%;
}

.et_pb_module .gform_wrapper form .gform_body li.gfield.gfield_error {
  background-color: transparent;
  border-top: 0;
  border-bottom: 0;
  margin-top: 0;
}

.et_pb_module .gform_wrapper form .gform_body li.gfield.gfield_error.gfield_contains_required div.ginput_container {
  max-width: 100%;
  margin-top: .375em;
}

.et_pb_module .gform_wrapper form .gform_body li.gfield.gfield_error.gfield_contains_required label.gfield_label {
  margin: .625em 0 .5em;
}

.et_pb_module .gform_wrapper form .gform_body li.gfield.gfield_error.gf_left_half, .et_pb_module .gform_wrapper form .gform_body li.gfield.gfield_error.gf_right_half {
  width: 50%  !important;
}

.et_pb_module .gform_wrapper form .gform_body li.gfield.gfield_error {
  width: 100%;
}

.et_pb_module .gform_wrapper form .gform_body li.gfield.gfield_error input[type=text],
.et_pb_module .gform_wrapper form .gform_body li.gfield.gfield_error input[type=password],
.et_pb_module .gform_wrapper form .gform_body li.gfield.gfield_error input[type=tel],
.et_pb_module .gform_wrapper form .gform_body li.gfield.gfield_error input[type=email],
.et_pb_module .gform_wrapper form .gform_body li.gfield.gfield_error textarea,
.et_pb_module .gform_wrapper form .gform_body li.gfield.gfield_error select {
  background-color: #FFDFE0;
}

.et_pb_module .gform_wrapper form .gform_body li.gfield.gfield_error.gf_left_half, .et_pb_module .gform_wrapper form .gform_body li.gfield.gfield_error.gf_right_half {
  width: 50%;
}

.et_pb_module .gform_wrapper form .gform_body li.gfield.gfield_error.gf_left_third, .et_pb_module .gform_wrapper form .gform_body li.gfield.gfield_error.gf_middle_third, .et_pb_module .gform_wrapper form .gform_body li.gfield.gfield_error.gf_right_third {
  width: 32.26666666666667%;
}

.et_pb_module .gform_wrapper form .gform_body li.gfield.gfield_error.gfield_contains_required div.gfield_description,
.et_pb_module .gform_wrapper form .gform_body li.gfield.gfield_error.gfield_contains_required div.ginput_container,
.et_pb_module .gform_wrapper form .gform_body li.gfield.gfield_error.gfield_contains_required fieldset legend.gfield_label,
.et_pb_module .gform_wrapper form .gform_body li.gfield.gfield_error.gfield_contains_required label.gfield_label {
  margin-left: 0;
}

/* Message de confirmation ----------------------- */
.gform_confirmation_wrapper .gform_confirmation_message {
  border: 1px green solid;
  background-color: #A9FFA9;
  padding: 10px;
  color: green;
}

/* ------------------------------------------------------------------
   Page de résulats de recherche

-------------*/
#sidebar .widget_search #searchsubmit {
  width: auto;
  cursor: pointer;
}

/* Cacher les images à la une ---------------------*/
.search-results #content-area .et_pb_post img,
.archive #content-area .et_pb_post img {
  display: none;
}

.search-results #content-area .et_pb_post h2,
.archive #content-area .et_pb_post h2 {
  padding-bottom: 0 !important;
}

.search-results #content-area .et_pb_post .post-meta,
.archive #content-area .et_pb_post .post-meta {
  padding-bottom: 0 !important;
}

.search-results #content-area .et_pb_post:first-child h2,
.archive #content-area .et_pb_post:first-child h2 {
  margin-top: 0;
}

/* ----------------------------------------------------------------
  Ajustement des marges pour le blogue
--------- */
#main-content #left-area {
  padding-bottom: 58px;
}

#main-content #left-area .et_pb_post {
  margin-bottom: 0;
}

#main-content #left-area .pagination {
  padding-top: 20px;
}

#main-content .et_pb_post:first-child h2.entry-title {
  margin-top: 0;
}

#main-content article.et_pb_post {
  padding-bottom: 0;
}

/* ----------------------------------------------------------------
  Boutons pour module global contact
--------- */
body #page-container .et_pb_button_contact_1,
body #page-container .et_pb_button_contact_2 {
  margin-top: 10px;
  letter-spacing: 0px;
  font-size: 18px;
  padding-left: 0.7em;
  padding-right: 2em;
}

body #page-container .et_pb_button_contact_2 {
  color: #004f6b !important;
  background: #ffffff;
  border-color: #ffffff;
}

body #page-container .et_pb_button_contact_2::after {
  line-height: 1.7em;
  font-size: 18px !important;
  opacity: 1;
  margin-left: .3em;
  left: auto;
}

body #page-container .et_pb_button_contact_2:hover {
  color: #00ab9f !important;
  letter-spacing: 0px;
}

html[lang="fr-FR"] .wonderplugin-box-hidebar {
  display: none !important;
}

/* ----------------------------------------------------------------
 Ajustement menu
--------- */
@media only screen and (max-width: 1070px) {
  header #top-menu li {
    padding-right: 15px;
  }
  header #top-menu li a {
    font-size: 14px !important;
  }
}

@media only screen and (max-width: 980px) {
  #main-header #et_top_search {
    display: block;
  }
}

#et-top-navigation .et_mobile_menu .menu-item-has-children > a, #main-header .et_mobile_menu, #et-top-navigation .et_mobile_menu a {
  background-color: #fff !important;
  color: #000;
}

#et-top-navigation .et_mobile_menu .menu-item-has-children > a:hover {
  opacity: 0.7;
  background-color: rgba(0, 0, 0, 0.03);
}

#et-top-navigation .et_mobile_menu .current-menu-item > a {
  background-color: rgba(0, 0, 0, 0.08) !important;
}

/* ----------------------------------------------------------------
 Garder les flèches toujours visible dans le slider
--------- */
@media only screen and (max-width: 980px) {

  .et_header_style_left #logo, .et_header_style_split #logo{
    max-width: 140px !important;
  }

  .home .et_pb_section.et_pb_section_0.et_pb_section_parallax.et_pb_with_background.et_section_regular.et_pb_section_first {
    background-position: top center !important;
    margin-top: 0;
    padding-bottom: 240px;
  }

  .home .et_pb_section.et_pb_section_0.et_pb_section_parallax.et_pb_with_background.et_section_regular.et_pb_section_first .et_pb_row_0.et_pb_row{
    margin-top: 0 !important;
  }

  .et_pb_section .et_pb_module.et_pb_slider.arrows .et-pb-slider-arrows .et-pb-arrow-prev {
    left: 5px;
  }
  .et_pb_section .et_pb_module.et_pb_slider.arrows .et-pb-slider-arrows .et-pb-arrow-next {
    right: 5px;
  }
  
  body #gtranslate_wrapper {
    top: 1.25em !important;
    right: calc(8% + 4.5em) !important;
	}

  .et_pb_section .et_pb_row .et_pb_column .et_pb_text h1,
  .et_pb_section .et_pb_row .et_pb_column .et_pb_toggle h1,
  .et_pb_section .et_pb_row .et_pb_column .et_pb_accordion h1,
  h1 {
    font-size: calc(30px + (60 - 30) * (100vw - 400px) / (980 - 400)) !important;
  }

  .et_pb_section .et_pb_row .et_pb_column .et_pb_text h2,
  .et_pb_section .et_pb_row .et_pb_column .et_pb_toggle h2,
  .et_pb_section .et_pb_row .et_pb_column .et_pb_accordion h2,
  h2 {
    font-size: calc(26px + (46 - 26) * (100vw - 400px) / (980 - 400)) !important;
  }

  .et_pb_section .et_pb_row .et_pb_column .et_pb_text h3,
  .et_pb_section .et_pb_row .et_pb_column .et_pb_toggle h3,
  .et_pb_section .et_pb_row .et_pb_column .et_pb_accordion h3,
  h3 {
    font-size: calc(20px + (28 - 20) * (100vw - 400px) / (980 - 400)) !important;
  }

  .et_pb_section .et_pb_row .et_pb_column .et_pb_text h4,
  .et_pb_section .et_pb_row .et_pb_column .et_pb_toggle h4,
  .et_pb_section .et_pb_row .et_pb_column .et_pb_accordion h4,
  h4 {
    font-size: calc(16px + (20 - 16) * (100vw - 400px) / (980 - 400)) !important;
  }

  .et_pb_section .et_pb_row .et_pb_column .et_pb_text h5,
  .et_pb_section .et_pb_row .et_pb_column .et_pb_toggle h5,
  .et_pb_section .et_pb_row .et_pb_column .et_pb_accordion h5,
  h5 {
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 0.05em;
  }
}

@media only screen and (max-width: 500px) {
  .et_pb_section .et_pb_module.et_pb_slider.arrows .et-pb-slider-arrows .et-pb-arrow-prev {
    left: -15px;
  }
  .et_pb_section .et_pb_module.et_pb_slider.arrows .et-pb-slider-arrows .et-pb-arrow-next {
    right: -15px;
  }
}

@media only screen and (max-width: 980px) {
  .et_pb_section .et_pb_column .et_pb_module.et_pb_text {
    min-height: 1px;
  }
  /* ------------------------------------------------------------------
	   Bandeau contact

	-------------*/
  .section-contact .et_pb_row .et_pb_column {
    border: 0 !important;
    float: none;
    max-width: 435px;
    margin-left: auto !important;
    margin-right: auto !important;
  }
  .section-contact .et_pb_row .et_pb_column:first-child {
    margin-bottom: 40px;
  }
}

@media only screen and (max-width: 720px) {
  /* ----------------------------------------------------------------
  Diaporama de l'accueil
--------- */
  body #page-container #et-main-area .et_pb_module .et_pb_button {
    font-size: 14px !important;
  }
  body #page-container #et-main-area .et_pb_module .et_pb_button::after {
    font-size: 14px !important;
  }

  .et_pb_section .et_pb_row .et_pb_column .et_pb_text h3,
  .et_pb_section .et_pb_row .et_pb_column .et_pb_toggle h3,
  .et_pb_section .et_pb_row .et_pb_column .et_pb_accordion h3 {
    font-size: 20px;
  }

  /* ----------------------------------------------------------------
  Gravity forms

--------- */
  /* Colones -------------------------------------------------------- */
  .et_pb_module .gform_wrapper form .gform_body li.gfield.gf_left_half, .et_pb_module .gform_wrapper form .gform_body li.gfield.gf_right_half, .et_pb_module .gform_wrapper form .gform_body li.gfield.gfield_error.gf_left_half, .et_pb_module .gform_wrapper form .gform_body li.gfield.gfield_error.gf_right_half, .et_pb_module .gform_wrapper form .gform_body li.gfield.gf_left_third, .et_pb_module .gform_wrapper form .gform_body li.gfield.gf_middle_third, .et_pb_module .gform_wrapper form .gform_body li.gfield.gf_right_third {
    width: 100% !important;
    padding-right: 0;
    margin-left: 0 !important;
  }
  .et_pb_module .gform_wrapper form .gform_body li.gfield input.medium,
  .et_pb_module .gform_wrapper form .gform_body li.gfield select.medium {
    max-width: 100%;
    width: 100%;
  }
  /* ----------------------------------------------------------------
	  Formulaires Mailchimp
	--------- */
  /* Une ligne ------------------------------------------------------ */
  .et_pb_contact.mailchimp.one-line form p.et_pb_main_field {
    float: none;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
  .et_pb_contact.mailchimp.one-line form div.et_contact_bottom_container {
    float: none;
    width: 100%;
  }
}

@media only screen and (max-width: 600px) {
  /* ------------------------------------------------------------------
	   Bandeau contact

	-------------*/
  .section-contact .et_pb_row .et_pb_column .et_pb_text p {
    text-align: center;
  }
  .section-contact .et_pb_row .et_pb_column .et_pb_text p img.alignleft {
    display: block;
    float: none;
    margin: auto;
    margin-bottom: 10px;
  }
  #main-content #bloc2-container .share {
    top: 30px;
  }
}

@media only screen and (max-width: 500px) {
  /* ------------------------------------------------------------------
	   Bandeau contact

	-------------*/
  .section-contact .et_pb_row .et_pb_column .et_pb_text {
    text-align: center;
  }
  .section-contact .et_pb_row .et_pb_column .et_pb_text img {
    margin: auto;
    display: block;
    float: none;
    padding-bottom: 10px;
  }
  .section-contact .et_pb_row .et_pb_column .et_pb_text .et_pb_button {
    text-align: center;
    width: 100%;
  }
}